Updaing MySQL in Instant Rails

Hi,

I have installed Instant Rails and wish to upgrade MySQL to 5.0 - 5.1.

If I do a standard install of the newer version of MySQL will this work?

TIA
Roger Bogda

On 9/20/06, Rbogda [email protected] wrote:

Hi,

I have installed Instant Rails and wish to upgrade MySQL to 5.0 - 5.1.

If I do a standard install of the newer version of MySQL will this work?

TIA
Roger Bogda

No, it won’t work.

But you can use the Instant Rails preferences to tell IR not to startup
its
copy of MySQL, and you can then install MySQL 5 elsewhere. Since that
will
be the only copy of MySQL running, your Rails apps will use it.

Curt

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Rbogda wrote:

Hi,

I have installed Instant Rails and wish to upgrade MySQL to 5.0 - 5.1.

If I do a standard install of the newer version of MySQL will this work?

TIA
Roger Bogda

Umm. Why bother in the first place? Rails / ActiveRecord probably
doesn’t any features that weren’t present in the MySQL 3.x line. (And
I’d go out on a limb and say most MySQL users don’t either…)

If it ain’t broke…

David V.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFFHmcgy6MhrS8astoRAkiTAJ9+2GRtNiYE3jVfngT3oKii/eGFtQCeI2in
CvLwuzMHaBxufWXpmKwcAmU=
=qtJe
-----END PGP SIGNATURE-----

On 9/30/06, David V. [email protected] wrote:

TIA
Roger Bogda

Not sure it covers exactly what you intend to do but here is what I
did to use existing installations:
http://themindstorms.blogspot.com/2006/06/instantrails-using-existing.html.

./alex

.w( the_mindstorm )p.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs